// Distributed under the Boost Software License, Version 1.0.
//    (See accompanying file LICENSE_1_0.txt or copy at
//          http://www.boost.org/LICENSE_1_0.txt)

#ifndef FILEDIALOG_H
#define FILEDIALOG_H

#include <QtCore/QObject>

class FileDialog : public QObject
{
    Q_OBJECT

public:
    explicit FileDialog(QObject *parent = 0);

    Q_INVOKABLE QString getOpenFileName();
    Q_INVOKABLE QString getSaveFileName();
};

#endif // FILEDIALOG_H
